Skip to main content
DELETE
/
containers
/
{container_id}
/
custom_fields
/
{api_slug}
Delete a container custom field
curl --request DELETE \
  --url https://api.terminal49.com/v2/containers/{container_id}/custom_fields/{api_slug} \
  --header 'Authorization: <api-key>'
Deletes a specific custom field from a container by its api_slug.

Path parameters

ParameterRequiredDescription
container_idYesThe ID of the container
api_slugYesThe api_slug of the custom field definition

Authorization

Requires update permission on the container.

Response

Returns 204 No Content on success.

Authorizations

Authorization
string
header
required

Token YOUR_API_TOKEN

The APIs require authentication to be done using header-based API Key and Secret Authentication.

API key and secret are sent va the Authorization request header.

You send your API key and secret in the following way:

Authorization: Token YOUR_API_KEY

Path Parameters

container_id
string
required

Container ID

api_slug
string
required

Custom field api_slug

Response

204

No Content